[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.HandleAllocated

HandleAllocated - if True, a handle (reference) has been allocated to this component

## Declaration

Source position: lclclasses.pp line 79

`public property TLCLReferenceComponent.HandleAllocated: Boolean read GetReferenceAllocated;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.